Money Services---->AFSC-->Return Upload panel - Bug #6413

Admin panel ---> Dropdown money setrvices is selected but records are showing of other sectors as

well.
04/21/2023 04:42 PM - priyanka Sharma

Status: Closed Start date: 04/21/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
This issue comes when we come back

History

#1 - 04/21/2023 04:43 PM - priyanka Sharma
- Description updated

#2 - 05/01/2023 02:52 PM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#3 - 05/01/2023 06:15 PM - sunil gupta

- Status changed from New to Resolved

| am not getting this issue in my local and demo servers.

#4 - 05/01/2023 06:16 PM - sunil gupta

| am not getting this issue in my local and demo servers.

#5 - 10/25/2023 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed
